Home:
  btnLogout: Déconnexion
Header:
  Signalements: Signalements
  version: Version
  btn_conversation: Messagerie
  btn_filter: Filtres
  btn_export: Exporter
  btn_notif: Notifications
  connected_as: Connecté en tant que
  btn_test: Test
  btn_settings: Paramètres
  btn_integrations: Intégrations
  btn_other: Autres
  btn_actuality: Actualités
  btn_event: Evènements
  btn_partenaire: Partenaires
Register:
  login: Se connecter
  Register: Inscription
  btnRegister: Inscription
  email: Email
  password: Mot de passe
  btnForgotPassword: Mot de passe oublié
  form.constraints.password: Veuillez saisir un mot de passe
  form.password_length: Votre mot de passe doit comporter au moins {{ limit }} caractères
  form.hidden_label: Masquer
  form.visible_label: Afficher
ForgotPassword:
  title: Mot de passe oublié
  object: Réinitialiser le mot de passe
  label: Quelle est votre adresse email ?
  submit: Envoyer
  close: Fermer
  titleForgotPage: Réinitialiser votre mot de passe
  enterEmail: Entrez votre adresse email, et nous vous enverrons un lien pour réinitialiser votre mot de passe.
  sendPasswordResetEmail: Envoyer un email de réinitialisation du mot de passe
  email_title: Email de réinitialisation du mot de passe envoyé
  email_body: Si un compte correspondant à votre email existe, alors un email vient d'être envoyé contenant un lien que vous pouvez utiliser pour réinitialiser votre mot de passe.
  email_expire: Ce lien expirera dans
  email_check_spam: Si vous ne recevez pas d'email, veuillez vérifier votre dossier spam ou
  try_again: Merci de réessayer
  hi: Bonjour
  toReset: Pour réinitialiser votre mot de passe, veuillez visiter le lien suivant
  cheers: Cordialement, Umay !
  pleaseEnterEmail: Veuillez saisir votre email
  pleaseEnterPassword: Veuillez saisir un mot de passe
  passwordLength: Votre mot de passe doit comporter au moins 6 caractères
  labelNewPassword: Nouveau mot de passe
  labelConfirmPassword: Confirmer le mot de passe
  passwordNotMatch: Les champs de mot de passe doivent correspondre
  email: Email
  back: Retour
  backToLogin: Retour à la connexion
Messagerie:
  title: Messagerie
  search: Rechercher
  load_more: Charger plus
  search_conversation_or_message: Rechercher une conversation
  no_conversation: Aucune conversation ouverte
  select_message_predefined_title: Message prédéfini
  select_message_predefined: Sélectionner un message prédéfini
  select_message_predefined_info: Vous pouvez configurer vos message prédéfinis dans vos paramètres.
  select_message_predefined_placeholder: Sélectionner un message prédéfini
  select_message_predefined_none: Aucun message prédéfinis
  send_message_placeholder: Votre message
  send_message_emoji: Emoji
  send_message: Envoyer le message
  user_not_found: Cet utilisateur n'existe pas, ou il a peut-être été supprimé.
  no_conversation_open: Aucune conversation ouverte
  no_conversation_archived: Aucune conversation archivée
  no_conversation_read: Aucune conversation non lue
  remove_contact_confiance: Retirer des contacts de confiance
  remove_contact_confirm: Ce contact n'apparaitra plus dans vos conversations
  filter_conversation_open: Conversations ouvertes
  filter_conversation_archived: Conversations archivées
  filter_conversation_read: Conversations non lues
Export:
  title: Exports
  export_filter_all: Exporter toutes les alertes (traitées ou non)
  export_filter_treated: Exporter les alertes traitées
  export_filter_untreated: Exporter les alertes non traitées
  export_none_filter: Aucun filtre trouvé
  export_btn: Exporter
  select_date_start: Date de début
  select_date_end: Date de fin
Excel:
  Date: Date
  Utilisateur: Utilisateur
  Motif: Motif
  Commentaire: Commentaire
  Latitude: Latitude
  Longitude: Longitude
  Age: Age
  Sexe: Sexe
  FrequenceSortie: Fréquence de sortie
  FrequenceVoyage: Fréquence de voyage
  Pays: Pays
  Ville: Ville
  Adresse: Adresse
  Traite: Traité
  Transport: Transport
  ModeDeplacement: Mode de déplacement
  LigneTransport: Ligne de transport
  DirectionTransport: Direction
  ArretTransport: Arrêt
  Temoin: Témoin
  VeutEtreContacte: Voulais être recontacté
  'Yes': Oui
  'No': Non
  LGBTQIA+: LGBTQIA+
  Heterosexuel: Hétérosexuel
  Homosexuel: Homosexuel
  Bisexuel: Bisexuel
  Pansexuel: Pansexuel
  Asexuel: Asexuel
  Often: Souvent
  Sometimes: Parfois
  Occasionally: Occasionnellement
  Rarely: Rarement
  Never: Jamais
  Transgenre: Transgenre
  NonBinaire: Non-binaire
  Intersexe: Intersexe
  Homme: Homme
  Femme: Femme
  Other: Autre
  NotAvailable: Non renseigné
  IPreferNotToSay: Je préfère ne pas le dire
Filter:
  title: Filtres
  filter_all: Afficher toutes les alertes (traitées ou non)
  filter_treated: Afficher uniquement les alertes traitées
  filter_untreated: Afficher uniquement les alertes non traitées
  none_filter: Aucun filtre trouvé
  display_safeplace: Afficher les Safeplace
  other_options: Autres options
  show_only_open: Afficher uniquement les Safeplace ouvertes
  display_urgence: Afficher les SOS - Urgences
Logout:
  logout: Déconnexion
  back: Retour
  logout_confirm: Voulez-vous vraiment vous déconnecter ?
SafePlace:
  title: Safeplace
  Name: Nom
  Address: Adresse
  Category: Catégorie
  City: Ville
  Pays: Pays
  Phone: Téléphone
  Sponsor: Sponsor
  Favoris: Coup de coeur
  Handicap: Handicapé
  horraire_ouverture: Horraire d'ouverture
  day: Jour
  ouverture_matin: Ouverture matin
  fermeture_matin: Fermeture matin
  ouverture_apres_midi: Ouverture après-midi
  fermeture_apres_midi: Fermeture après-midi
  close: Fermer
  open_continue_midi: Ouvert en continu le midi
  not_available: Non renseigné
Signalement:
  title: Signalement
  not_available: Non renseigné
  signalement_taken_to_police: Ce signalement a été pris en compte par les forces de l'ordre.
  signalement_taken_by: Pris en compte par
  warning: Attention !
  signalement_not_taken: Ce signalement n'a pas encore été pris en compte. Merci d'agir au plus vite.
  motif: Motif
  commentaire: Commentaire
  commentaire_placeholder: Votre commentaire
  commentaire_placeholder_bloc: Ecrire vos commentaires / remarques sur cette signalisation..
  commentaire_not_available: Aucun commentaire ajouté
  mode_deplacement: Mode de déplacement
  type_transport: Type
  transport_line: Ligne de transport
  transport_direction: Direction
  transport_station: Arrêt
  transport_vehicule: Numéro du véhicule
  adresse_complete: Adresse complète
  commentaire_police: Commentaire Police
  is_temoin: Cet utilisateur a indiqué être témoin
  is_victime: Cet utilisateur a indiqué être victime
  is_contact: Cet utilisateur a indiqué vouloir être contacté
  not_contact: Cet utilisateur n'a pas souhaité partager ses données personnelles, ou n'a pas voulu être recontacté
  pseudo_not_available: Pseudo non renseigné
  nb_signalement: Nombre de signalements
  age: Age
  date_naissance: Date de naissance
  sexe: Sexe
  frequence_sortie: Fréquence de sortie
  frequence_voyage: Fréquence de voyage
  email: Email
  phone: Téléphone
  city: Ville
  pays: Pays
  date_insription: Date d'inscription
  date_derniere_connexion: Date de dernière connexion
  date_dernier_action: Date de dernière action
  langue: Langue
  os: Système d'exploitation
  btn_message: Contacter dans la messagerie
  mark_as_treated: Marquer comme pris en compte
  mark_as_untreated: Marquer comme non pris en compte
  signalTo: Signaler le
  urgent: Urgent !
  urgent_message: Ce signalement est urgent, merci d'agir au plus vite.
  infoInRealTime: Informations en temps réel
  speed: Vitesse
  battery: Batterie
  user_arrived: L'utilisateur est arrivé à destination
  adresse_destination: Adresse de destination
  position_actuelle: Position actuelle de l'utilisateur
  libelle_message: Votre signalement a été pris en compte par
  libelle_message_commentaire: Il a ajouté le commentaire suivant
  libelle_message_security: Etes-vous maintenant en sécurité ?
Signalements:
  aPied: A pied
  transportCommun: Transport en commun
  Train: Train
  Metro: Métro
  Bus: Bus
  Tramway: Tramway
  Stop: À l'arrêt
  inStreet: Dans la rue
  inTransport: Dans les transports
  other: Autres
  SentimentInsecurity: Sentiment d'insécurité
  Agression: Agression
  AgressionVerbaleInsultes: Agression verbale, Insultes
  AgressionSexuelle: Agression sexuelle
  AgressionSexuelleFrottementsAttouchements: Agression sexuelle, Frottements, Attouchements
  AggressionPhysique: Agression physique
  Harcelement: Harcèlement
  Exhibitionnisme: Exhibitionnisme
  ViolenceConjugale: Violence conjugale
Notification:
  last_signalement: Derniers signalements
  not_seen: non vu
  new_signalement_by: Nouveau signalement de
  mark_all_as_seen: Marquer tout comme vu
Integration:
  title: Intégrations
  account_login: Vous avez un compte Umay ? Se connecter
  logout: Déconnexion
  messagerie: Messagerie
  info_integration: Cette espace permet de configurer les intégrations avec les services externes. Elles permettent sur un module externe
  info_integration_li1: La création de signalements relatifs à des incidents ou des situations nécessitant une intervention.
  info_integration_li2: Une communication directe avec le support UMAY ou un partenaire.
  no_integration: Aucune intégration
  no_integration_info: Vous n'avez pas encore ajouté d'intégration. Pour ajouter une intégration, cliquez sur le bouton "Ajouter une intégration".
  add_integration: Ajouter l'intégration
  add_integration_info: Vous pouvez ajouter une intégration.
  update_integration: Modifier l'intégration
  delete_integration: Supprimer l'intégration
  warning: Attention
  warningInfo: Nous allons échanger via cette messagerie. Vous allez recevoir un message sous peu, veillez à laisser la page ouverte. Si vous quittez l'application, l'historique de la conversation sera perdu.
  label_adresse: Cliquez pour modifier l'adresse de votre signalement
  label_motif: Sélectionnez un motif
  label_description: Indiquez le mot 'Test' si vous souhaitez simplement tester la fonctionnalité.
  send_signalement: Envoyer le signalement
  thanks_signalement: Merci pour votre signalement !
  thanks_signalement_info1: Votre signalement a bien été pris en compte et sera traité avec la plus grande attention.
  thanks_signalement_info2: Ensemble, nous contribuons à créer un environnement plus sûr pour tous.
  btn_access_messagerie: Accéder à la messagerie
  btn_access_form: Retour à l'accueil
  document: Document
  upload_image: Télécharger l'image
  delete: Supprimer
  yes: Oui, je suis sûr
  cancel: Annuler
  back: Retour à l'accueil
  message: Messages
  empty_conversation: Aucune conversation en cours
  call_police: Contacter les secours
  send: Envoyer
  login_happy: Heureux de te revoir !
  login_code: Renseigne le code d'accès qui t'a été envoyé par mail
  login_code_label: Code de vérification (envoyé par mail)
  login_code_placeholder: Entre le code reçu par mail
  login_code_empty: Je n'ai pas reçu de code
  login_title: Renseigne ton pseudo et ton email pour vérifier ton identité.
  login_code_info: Un email avec un code d'accès te sera envoyé.
  login_label_pseudo: Ton pseudo
  login_label_email: Ton adresse email
  login_btn: Continuer
  loading: Chargement...
  not_allowed: Accès non autorisé
  not_allowed_info: Désolé, vous n'avez pas les droits nécessaires pour accéder à cette page.
  not_allowed_info2: Veuillez vous connecter si vous avez des accès, ou retourner à l'accueil.
  not_allowed_login: Se connecter
  not_allowed_logout: Retour à l'accueil
  new_message: Nouveau message
IntegrationForm:
  infoDomain: Si plusieurs domains, séparez-les par une virgule. Il faudra également ajouter le domaine sur OVH.
  infoMobile: "Affichage du message : 'Attention : Nous allons échanger via cette messagerie. Vous allez recevoir un message sous peu, veillez à laisser la page ouverte. Si vous quittez l'application, l'historique de la conversation sera perdu.'"
  infoShowTypes: Pratique pour une utilisation spécifique aux transports, par exemple. Vous pouvez masquer les types de signalements tout en définissant automatiquement "Transport" comme type par défaut. Ainsi, vous avez le choix d’autoriser ou non la sélection d’un type de signalement.
  updateImage: Modifier l'image
  addSupport: Ajouter un support
  delete: Supprimer
Settings:
  title: Paramètres
  profile: Profil
  account: Compte
  notifications: Notifications
  notifications_not_enabled: Les notifications ne sont pas activées sur votre navigateur
  notifications_enabled: Les notifications sont activées sur votre navigateur
  dashboard: Dashboard
  contact: Contact
  message: Message
  info_user: Informations utilisateur
  email: Email
  alert_email_send_to: Les alertes seront envoyées à cette adresse email
  btn_send_email_test: Envoyer un email de test
  btn_send_notification_test: Envoyer une notification de test
  toggle_dark_mode: Basculez entre le mode clair et sombre
  message_predefined: Messages prédéfinis
  message_predefined_new: Nouveau message prédéfini
  message_predefined_info: Vous pouvez configurer vos messages prédéfinis ici
  btn_add: Ajouter
  contact_info: Vous pouvez nous contacter à tout moment à la moindre question
  notifications_not_configure_browser: Les notifications ne sont pas configurées sur votre navigateur. Merci de vérifier vos paramètres.
Actuality:
  title: Actualités
  last_actuality: Dernières actualités
  not_available: Aucune actualité trouvée
  title_actuality: Titre
  description: Description
  date: Date
  pays: Pays de signalement
Event:
  title: Evènements
  last_event: Derniers évènements
  not_available: Aucun évènement trouvé
  title_event: Titre
  description: Description
  date: Date
  pays: Pays de signalement
  category: Catégorie
  date_start: Date de début
  date_end: Date de fin
  Safeplace: Safeplace
  bio: Bio
Partenaire:
  title: Partenaires
  last_partenaire: Derniers partenaires
  not_available: Aucun partenaire trouvé
Login:
  login: Connexion
  email: Email
  password: Mot de passe
  btnLogin: Connexion
  hidden_label: Masquer
  visible_label: Afficher
  btnForgotPassword: Mot de passe oublié ?
Date:
  Year: année(s)
  Month: mois
  Day: jour(s)
  Hour: heure(s)
  Minute: minute(s)
  Second: seconde(s)
  sinceAgo: Il y a
Popup:
  load_signalement: Chargement du signalement
  load_safeplace: Chargement de la Safeplace
  load_sos: Chargement du SOS - Urgences
user_del: Utilisateur supprimé
